/* CSS Document */

*{border:0;
margin:0;
padding:0;
}

.CONTENITOREFOTOHOME {
	height: 960px;
	width: 1558px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(foto%20roberto/studio.jpg);
}
.titolo {
	font-size: 25px;
	color: #000;
	float: left;
	height: 80px;
	width: 150px;
	margin-top: 30px;
	text-align: left;
	font-weight: lighter;
	font-family: "Century Gothic";
}
.rollovermenu {
	float: left;
	height: 30px;
	width: 116px;
}
.rollovermenu2 {
	float: left;
	height: 30px;
	width: 116px;
}
.rollovermenu2 {
	float: left;
	height: 30px;
	width: 116px;
}

.rollovermenu3 {
	float: left;
	height: 30px;
	width: 116px;
}

.rollovermenu4 {
	float: left;
	height: 30px;
	width: 116px;
}

.rollovermenu5 {
	float: left;
	height: 30px;
	width: 116px;
}

.rollovermenu6 {
	float: left;
	height: 30px;
	width: 116px;
}
.rollovermenu7 {
	float: left;
	height: 30px;
	width: 116px;
}




.NOME {
	color: #000;
	height: 65px;
	width: 130px;
	float: left;
	padding-left: 5px;
	font-weight: lighter;
}
.NOME h1 {
	font-weight: lighter;
}


.TRATTOVERTICALE {
	float: left;
	height: 56px;
	width: 4px;
	background-color: #999;
	margin-top: 5px;
}



body {
	font-family: "Century Gothic";
	font-size: 12px;
	color: #000;
}
.contenitoresito {
	height: 900px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}

.TITOLOGRIGIO {
	color: #999;
	font-weight: lighter;
}

.MENUTOP {
	float: right;
	height: 30px;
	width: 812px;
	background-image: url(TRASP/SCTITTE%20CON%20TRATTO%20SMALL.png);
	background-repeat: no-repeat;
	margin-top: 60px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.centralbox {
	float: left;
	height: 615px;
	width: 1024px;
	padding-top: 50px;
}
.copyright {
	float: left;
	height: 50px;
	width: 250px;
	padding-top: 30px;
	font-size: 10px;
}
.emailfondosito {
	float: right;
	height: 50px;
	width: 250px;
	text-align: right;
	padding-top: 30px;
	font-style: normal;
	color: #000;
	font-size: 10px;
	font-family: "Century Gothic";
}
.emailfondosito a {
	color: #000;
	text-decoration: none;
	font-family: "Century Gothic";
}
.emailfondosito a:hover {
	color: #999;
}
